package com.icomsys.main_vm.common.code.code;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum LongTextManagerColumnCode {
    DIAGRAM("DIAGRAM", 1),
    SCENARIO("SCENARIO", 2),
    CONTENT("CONTENT", 3),
    DUMMY_TEST("CONTENT", 4);

    private String columnName;
    private int code;
}
